.logo {
    width: auto;
    height: 34px;
    transition: 0.3s;
    /* filter: brightness(0) invert(1); */
}

.cf:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .cf {
    zoom: 1;
}

*:first-child+html .cf {
    zoom: 1;
}

html {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 1.75em;
    margin: 0 0 0.6em 0;
}

a {
    color: #2996cc;
}

a:hover {
    text-decoration: none;
}

.nolink {
    padding: .95rem 1rem;
    font-size: 8pt;
    color: #9da0a8 !important;
}

.login-page,
.register-page {
    background-image: url('/assets/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.black {
    color: #000 !important
}

.app-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem 1rem;
    color: #fff;
    background: #383e4b;
    border-top: 1px solid #e4e6eb;
    /*    bottom: -70px;*/
    position: relative;
    width: 100%;
}


.subnav {
    padding-left: 2rem !important;
}

p {
    line-height: 1.5em;
}

.small {
    color: #666;
    font-size: 0.875em;
}

.large {
    font-size: 1.25em;
}

/**
 * Nestable
 */

.dd {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    max-width: 600px;
    list-style: none;
    font-size: 13px;
    line-height: 20px;
}

.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dd-list .dd-list {
    padding-left: 30px;
}

.dd-collapsed .dd-list {
    display: none;
}

.dd-item,
.dd-empty,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px;
}

.dd-handle {
    display: block;
    height: 30px;
    margin: 5px 0;
    padding: 5px 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #ccc;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: linear-gradient(top, #fafafa 0%, #eee 100%);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-handle:hover {
    color: #2ea8e5;
    background: #fff;
}

.dd-item>button {
    display: block;
    position: relative;
    cursor: pointer;
    float: left;
    width: 25px;
    height: 20px;
    margin: 5px 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: transparent;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
}

.dd-item>button:before {
    content: '+';
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
}

.dd-item>button[data-action="collapse"]:before {
    content: '-';
}

.dd-placeholder,
.dd-empty {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
        -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
        -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
        linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel {
    position: absolute;
    pointer-events: none;
    z-index: 9999;
}

.dd-dragel>.dd-item .dd-handle {
    margin-top: 0;
}

.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
    box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
}

/**
 * Nestable Extras
 */

.nestable-lists {
    display: block;
    clear: both;
    padding: 30px 0;
    width: 100%;
    border: 0;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}

#nestable-menu {
    padding: 0;
    margin: 20px 0;
}

#nestable-output,
#nestable2-output {
    width: 100%;
    height: 7em;
    font-size: 0.75em;
    line-height: 1.333333em;
    font-family: Consolas, monospace;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#nestable2 .dd-handle {
    color: #fff;
    border: 1px solid #999;
    background: #bbb;
    background: -webkit-linear-gradient(top, #bbb 0%, #999 100%);
    background: -moz-linear-gradient(top, #bbb 0%, #999 100%);
    background: linear-gradient(top, #bbb 0%, #999 100%);
}

#nestable2 .dd-handle:hover {
    background: #bbb;
}

#nestable2 .dd-item>button:before {
    color: #fff;
}

@media only screen and (min-width: 700px) {

    .dd {
        float: left;
        width: 48%;
    }

    .dd+.dd {
        margin-left: 2%;
    }

}

.dd-hover>.dd-handle {
    background: #2ea8e5 !important;
}

/**
 * Nestable Draggable Handles
 */

.dd3-content {
    display: block;
    height: 30px;
    margin: 5px 0;
    padding: 5px 10px 5px 40px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #ccc;
    background: #fafafa;
    background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: linear-gradient(top, #fafafa 0%, #eee 100%);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd3-content:hover {
    color: #2ea8e5;
    background: #fff;
}

.dd-dragel>.dd3-item>.dd3-content {
    margin: 0;
}

.dd3-item>button {
    margin-left: 30px;
}

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background: linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.dd3-handle:before {
    content: '≡';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

.dd3-handle:hover {
    background: #ddd;
}

/**
 * Socialite
 */

.socialite {
    display: block;
    float: left;
    height: 35px;
}



/*
----------------
*/

#topnavbar1 {
    background: white !important;
    font-family: 'Nunito';
    box-shadow: 1px 0 10px rgb(0 0 0 / 10%) !important;
}

#topnavbar1 .nav-link .img-profile {
    margin-right: 10px;
    border: 2px solid #f0f1f6;
}

#topnavbar1 .nav-link span {
    color: #666 !important;
    font-weight: 600;
    font-size: 0.9rem;
    font-family: 'Nunito';
}

#wrapper #content-wrapper {
    background-color: #f0f1f6 !important;
}

#accordionSidebar .logo {
    filter: none !important;
}

/* #accordionSidebar .nav-item .nav-link,
#accordionSidebar .nav-item .dropdown-item {
    color: #666 !important;
    font-size: 0.9rem;
    font-weight: 700;
    font-family: 'Nunito';
} */

#accordionSidebar .scrollbar-b {
    background-color: #fff !important;
    border-right: 3px solid #e7ecf3;
}

#accordionSidebar .dropdown-item:focus,
.dropdown-item:hover {
    background-color: #fff !important
}

.navigation-bar-center {
    list-style: none !important
}

nav.sub-scroll ul {
    display: flex;
    list-style: none !important;
    padding-left: 2rem;
    flex-wrap: nowrap !important;
}

nav.sub-scroll ul li a {
    padding: 10px 15px;
    display: flex;
}

nav.sub-scroll ul li a {
    font-size: 0.9rem;
    color: #333;
}


nav.sub-scroll .nav-pills .nav-link.active,
nav.sub-scroll .nav-pills .show>.nav-link {
    color: #666 !important;
    background-color: transparent !important;
}

nav.sub-scroll ul li.active a {
    border-bottom: 2px solid #ff7d00;
    border-radius: 0 !important;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200;300;400;500;600;700;800;900&display=swap');

nav.sub-scroll ul li {
    font-family: 'Nunito', sans-serif;
}


nav.sub-scroll {
    overflow-x: hidden;
    overflow-y: hidden;
}

nav.sub-scroll ul {
    position: relative;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    transition: all 0.2s;
    will-change: transform;
    user-select: none;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

nav.sub-scroll ul::-webkit-scrollbar {
    display: none;
}



nav.sub-scroll .tab-content {
    padding-left: 2rem !important
}

.navigation-bar-center,
.sub-scroll {
    background: transparent !important;
}

.navigation-bar-center .nav-pills {
    background: white !important;
    border-bottom: 2px solid #ebebeb;
}

/* 
#accordionSidebar .scrollbar-b::-webkit-scrollbar-track {
    background: #ffffff !important;
}

#accordionSidebar .scrollbar-b::-webkit-scrollbar-thumb {
    background: #dfe4ea !important;
}

#accordionSidebar .scrollbar-b::-webkit-scrollbar-thumb:hover {
    background: #dfe4ea !important;
} */

#accordionSidebar {
    background: transparent !important;
}

ul#accordionSidebar.toggled .nav-item {
    white-space: nowrap;
    overflow: hidden;
    padding: 1rem 1rem;
}

ul#accordionSidebar.toggled .subnav {
    display: none !important;
}
.app-footer {
    background: white !important;
}

.navigation-bars-container {
    background: white !important;
    margin-bottom: 15px !important;
}

/* @media (min-width: 768px) {
    #accordionSidebar.toggled {
        overflow: visible;
        width: 3.5rem !important;
    }

    #accordionSidebar.toggled .scrollbar-b {
        overflow: visible;
        width: 3.5rem !important;
    }
}

@media (max-width: 768px) {
    #accordionSidebar.toggled {
        overflow: visible;
        width: 0rem !important;
    }

    #accordionSidebar.toggled .scrollbar-b {
        overflow: visible;
        width: 0rem !important;
    }

    ul#accordionSidebar.toggled .nav-item {
        padding: 0 !important
    }

}

#accordionSidebar.toggled .sidebar-icon svg #accordionSidebar .sidebar-icon img {
    margin-right: 20px !important;
}

#accordionSidebar .sidebar-icon svg,
#accordionSidebar .sidebar-icon img {
    width: 25px;
    height: 25px;
}

#accordionSidebar.toggled .nav-link {
    display: contents !important;
}

#accordionSidebar.toggled .sidebar-icon svg,
#accordionSidebar.toggled .sidebar-icon img {
    margin-right: 20px;
}

#accordionSidebar.toggled .sidebar-icon {
    display: contents;
}

ul#accordionSidebar .nav-item {
    padding-left: 1rem;
    align-items: center;
} */

span.sidebar-icon+a.nav-link.collapsed {
    display: contents
}

@media (min-width: 768px) {
    .sidebar.toggled .sidebar-brand .sidebar-brand-text {
        display: block !important
    }

    ul#accordionSidebar.sidebar.toggled .sidebar-brand img {
        padding-left: 180px;
        overflow: hidden;
        height: 40px;
    }

    ul#accordionSidebar.sidebar.toggled .scrollbar-b {
        overflow: hidden;
    }
}

ul#accordionSidebar.toggled .nav-item {
    border-bottom: 1px solid #f1f1f1 !important
}

.mt--20 {
    margin-top: -20px !important
}

div.itu-nav {
    background-color: #fff;
    color: #ff7d00;
}

#wrapper #content-wrapper {
    background-color: #fff !important;
}
/* 
#accordionSidebar .nav-item {
    border-bottom: 1px solid #f1f1f1 !important;
    display: flex;
}

#accordionSidebar .nav-item .sidebar-icon {
    padding: 1rem 1.2rem 1rem 0rem;
}

#accordionSidebar .nav-item .nav-link {
    text-transform: lowercase
}

#accordionSidebar .nav-item .nav-link p:first-letter {
    text-transform: uppercase
}

#accordionSidebar .nav-item .nav-link p {
    margin: 0px !important;
    color: #246c80 !important;
    font-size: 0.9rem;
    font-weight: 700;
    font-family: 'Nunito';
} */

p.spec-title1 {
    color: #ff7d00
}
/* ---- */

.select2 {
    width:100%!important;
}

.information-table h1,
.information-table h2,
.information-table h3,
.information-table h4,
.information-table h5,
.information-table h6 {
    font-weight: 600;
    color: #012970;
    margin-bottom: 20px;
}

.special-form .item {
    margin-bottom: 10px;
}

span.select2-selection.select2-selection--single {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: 0.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.special-form .item .header h6,
.special-form .item .header h5,
.special-form .item .header h4,
.special-form .item .header h3,
.special-form .item .header h2,
.special-form .item .header h1 {
    font-weight: 700;
    color: #444
}

span.select2-selection__arrow {
    line-height: 1.5;
    height: calc(1.5em + 0.75rem + 2px) !important;
    padding: 0.375rem 0.75rem;
}


.special-form input.form-control {
    color: #444 !important;
    padding-left: calc(0.75rem + 8px);
}

.special-form .btn{
    background-color: #fe8300;
    width: 200px;
    margin-left: auto;
    border-color: #fe8300;
    font-weight: 600;
    display: block;
}

.special-form .item .header {
  align-items: center;
  display: flex;
}

.charts .chart-item .highcharts-title{
  font-weight: 600;
  font-size: 1rem !important;
  color: #012970 !important;
  margin-bottom: 20px;
}

.charts .chart-item:not(:first-child) {
    border-top: 1px solid #ebebeb;
    margin-top: 10px;
    padding-top: 10px;
}


tr.filters123 input {
    display: block;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.dataTable tr th {
    font-weight: 600;
    color: #444;
    margin-bottom: 20px;
    font-size: 1rem;
}

.dataTables_wrapper div.dataTables_paginate {
    margin-top: 10px !important;
}

.dataTables_paginate .page-item.active .page-link {
    background: #fe8300;
    border-color: #fe8300;
    box-shadow: none !important
}

.dataTables_paginate a.page-link {
    color: #333;
}

.special-form .datepicker{
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6e707e;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #d1d3e2;
  border-radius: 0.35rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.responsive-table {
    overflow-x: scroll;
}

.dataTables_wrapper .row:nth-child(2){
  overflow-y: auto;
  max-width: 100% !important;
}

.general-information .social-icons {
  display: flex;
  gap: 7px;
  justify-content: center;
}

.general-information .social-icon-wrapper.scholar img {
  padding: 5px;
}

.general-information .social-icon-wrapper img {
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50%;
  border: 1px solid #ddd;
}

.general-information .personel-card .avatar {
  margin-bottom: 10px;
  justify-content: center;
  display: flex;
}

.general-information .personel-card .avatar img {
  box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
  border-radius: 10px;
  height: 250px;
  width: 250px;
  object-fit: cover;
  width: 100%;
  max-width: 250px;
}

.general-information .personel-card .other-information .personel-title {
  font-weight: 700;
  color: #2c384e;
  margin: 15px 0 30px 0;
  text-align: center;
}

.person-card {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
  padding: 20px;
}

.person-card .nav-tabs-bordered {
  border-bottom: 2px solid #ebeef4;
}

.person-card .nav-tabs-bordered .nav-link.active {
  background-color: #fff;
  color: #4154f1;
  border-bottom: 2px solid #4154f1;
}

.timeline .nav-link.active {
  background-color: #fe8300 !important;
  color: white !important;
  border-bottom: 0px !important;
}

.timeline button:focus {
  outline: transparent !important;
}

.person-card .nav-tabs-bordered .nav-link {
  margin-bottom: -2px;
  border: none;
  color: #2c384e;
}

.person-card .nav-tabs-bordered .nav-link:not(.active) {
  background: transparent;
}

.person-card .tab-pane {
  padding-top: 15px;
}

.person-card .row {
  margin-bottom: 20px;
  font-size: 15px;
}

.person-card .card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 700;
  color: #012970;
}

.person-card .label {
  font-weight: 700;
  color: rgba(1, 41, 112, 0.6);
  justify-content: flex-start;
}

#research-areas ul {
  padding-left: 20px;
}

p.lh-b {
  line-height: 1.5rem;
}

#research-areas ul li {
  font-size: 1rem;
  margin-bottom: 5px;
}

.fs-1 {
  font-size: 1rem;
}

.academical-information {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
  padding: 20px;
  background: white;
  margin-top: 15px;
}

.academical-information .card__wrapper {
  position: relative;
  z-index: 2;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.academical-information .order-history .card__container {
  background: #d9dbdd;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
}

.academical-information .academic-admin-exp .card__container {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 0 var(--card-gutter-x);
}

.academical-information .academic-admin-exp .order-timeline {
  --item-bottom-gutter: 3.2rem;
  --group-item-gutter: 1rem 1.4rem;
}

.academical-information .academic-admin-exp .order-timeline__item:not(:last-child) {
  margin-bottom: var(--item-bottom-gutter);
}

.academical-information .academic-admin-exp .order-timeline__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.academical-information .academic-admin-exp .order-timeline__left {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.3333rem;
  white-space: nowrap;
}

.academical-information .academic-admin-exp .order-timeline__left::before {
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #eaedf0;
}

.academical-information .academic-admin-exp .order-timeline__date {
  font-weight: 500;
  line-height: 1.6em;
  min-width: 7.0667rem;
}

.academical-information .academic-admin-exp .order-timeline__right {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
}

.academical-information .academic-admin-exp .order-timeline__item:first-child .order-timeline__right::before {
  top: 50%;
}

.academical-information .academic-admin-exp .order-timeline__group {
  list-style: none;
  padding: 0;
  margin: 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child:last-child {
  border-radius: 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:nth-last-child(1) {
  border-radius: 0 0 10px 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child {
  border-radius: 10px 10px 0 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 1.4rem;
  background-color: #F8FAFB;
}

.academical-information .academic-admin-exp .order-timeline__item:first-child .order-timeline__right::before {
  top: 50%;
}

.academical-information .academic-admin-exp .order-timeline__right::before {
  position: absolute;
  top: 0;
  bottom: calc(var(--item-bottom-gutter) * -1);
  left: calc(-1.3333rem);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  border-left: 1px solid #eaedf0;
}

.academical-information .academic-admin-exp .order-timeline__item:last-child .order-timeline__right:before {
  bottom: calc(var(--item-bottom-gutter) * -0.02) !important
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child:last-child {
  border-radius: 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:nth-last-child(1) {
  border-radius: 0 0 10px 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child {
  border-radius: 10px 10px 0 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 1.4rem;
  background-color: #fff;
}

.academical-information .academic-admin-exp .desc-wrapper .title {
  font-weight: bold;
  display: block;
  color: #445e75;
}

.academical-information .academic-admin-exp .desc-wrapper .title a {
  text-decoration: underline;
  color: #445e75;
}

.academical-information .academic-admin-exp .desc-wrapper .unit {
  display: block;
}

.academical-information .academic-admin-exp .order-timeline__date {
  font-weight: 700;
  line-height: 1.6em;
  min-width: 7.0667rem;
  color: #333E4C;
  align-items: center
}

.academical-information .academic-admin-exp .academical-information .order-history .card__container {
  background: #d9dbdd;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
}

.academical-information .academic-admin-exp .card__container {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 10px 2.6667rem;
}

.academical-information .academic-admin-exp .order-timeline__left {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.3333rem;
  white-space: break-spaces;
}

.academical-information .academic-admin-exp .order-timeline__left {
  padding: 5px;
  width: 130px;
  flex-wrap: wrap;
}

.academical-information .academic-admin-exp .desc-wrapper .title {
  font-weight: bold;
  display: block;
}

.academical-information .academic-admin-exp .tab-pane {
  max-height: 500px;
  overflow-y: auto;
}

ul.timeline {
  margin-bottom: 10px;
  border-bottom: 0;
}

ul.timeline .nav-item {
  background-color: #d9dbdd !important;
  border-radius: 0px !important;
  height: 100%;
  display: table-cell;
  float: none;
}

@media (max-width: 778px) {
  ul.timeline .nav-item {
    display: block;
  }
}

ul.timeline .nav-item button {
  border-radius: 0px !important;
  /* white-space: break-spaces; */
  height: 100%;
  display: flex;
  flex: 1;
  width: 100%;
  justify-content: center;
}

.timeline {
  display: inline-flex;
  width: max-content;
  background: #d9dbdd;
  padding: 5px;
}

@media (max-width: 778px) {
  .timeline {
    display: table;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    gap: 10px;
  }
}

.timeline.articles {
  display: table;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  gap: 10px;
}

button:focus {
  outline: transparent !important;
}

.general-information .social-icons {
  display: flex;
  gap: 7px;
  justify-content: center;
}

.general-information .social-icon-wrapper.scholar img {
  padding: 5px;
}

.general-information .social-icon-wrapper img {
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50%;
  border: 1px solid #ddd;
}

.general-information .personel-card .avatar {
  margin-bottom: 10px;
  justify-content: center;
  display: flex;
}

.general-information .personel-card .avatar img {
  box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
  border-radius: 10px;
  height: 250px;
  width: 250px;
  object-fit: cover;
  width: 100%;
  max-width: 250px;
}

.general-information .personel-card .other-information .personel-title {
  font-weight: 700;
  color: #2c384e;
  margin: 15px 0 30px 0;
  text-align: center;
}

.person-card {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
  padding: 20px;
}

.person-card .nav-tabs-bordered {
  border-bottom: 2px solid #ebeef4;
}

.person-card .nav-tabs-bordered .nav-link.active {
  background-color: #fff;
  color: #4154f1;
  border-bottom: 2px solid #4154f1;
}

.timeline .nav-link.active {
  background-color: #fe8300 !important;
  color: white !important;
  border-bottom: 0px !important;
}

.timeline button:focus {
  outline: transparent !important;
}

.person-card .nav-tabs-bordered .nav-link {
  margin-bottom: -2px;
  border: none;
  color: #2c384e;
}

.person-card .nav-tabs-bordered .nav-link:not(.active) {
  background: transparent;
}

.person-card .tab-pane {
  padding-top: 15px;
}

.person-card .row {
  margin-bottom: 20px;
  font-size: 15px;
}

.person-card .card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 700;
  color: #012970;
}

.person-card .label {
  font-weight: 700;
  color: rgba(1, 41, 112, 0.6);
  justify-content: flex-start;
}

#research-areas ul {
  padding-left: 20px;
}

p.lh-b {
  line-height: 1.5rem;
}

#research-areas ul li {
  font-size: 1rem;
  margin-bottom: 5px;
}

.fs-1 {
  font-size: 1rem;
}

.academical-information {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
  padding: 20px;
  background: white;
  margin-top: 15px;
}

.academical-information .card__wrapper {
  position: relative;
  z-index: 2;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.academical-information .order-history .card__container {
  background: #d9dbdd;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
}

.academical-information .academic-admin-exp .card__container {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 0 var(--card-gutter-x);
}

.academical-information .academic-admin-exp .order-timeline {
  --item-bottom-gutter: 3.2rem;
  --group-item-gutter: 1rem 1.4rem;
}

.academical-information .academic-admin-exp .order-timeline__item:not(:last-child) {
  margin-bottom: var(--item-bottom-gutter);
}

.academical-information .academic-admin-exp .order-timeline__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.academical-information .academic-admin-exp .order-timeline__left {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.3333rem;
  white-space: nowrap;
}

.academical-information .academic-admin-exp .order-timeline__left::before {
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #eaedf0;
}

.academical-information .academic-admin-exp .order-timeline__date {
  font-weight: 500;
  line-height: 1.6em;
  min-width: 7.0667rem;
}

.academical-information .academic-admin-exp .order-timeline__right {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
}

.academical-information .academic-admin-exp .order-timeline__item:first-child .order-timeline__right::before {
  top: 50%;
}

.academical-information .academic-admin-exp .order-timeline__group {
  list-style: none;
  padding: 0;
  margin: 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child:last-child {
  border-radius: 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:nth-last-child(1) {
  border-radius: 0 0 10px 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child {
  border-radius: 10px 10px 0 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 1.4rem;
  background-color: #F8FAFB;
}

.academical-information .academic-admin-exp .order-timeline__item:first-child .order-timeline__right::before {
  top: 50%;
}

.academical-information .academic-admin-exp .order-timeline__right::before {
  position: absolute;
  top: 0;
  bottom: calc(var(--item-bottom-gutter) * -1);
  left: calc(-1.3333rem);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  border-left: 1px solid #eaedf0;
}

.academical-information .academic-admin-exp .order-timeline__item:last-child .order-timeline__right:before {
  bottom: calc(var(--item-bottom-gutter) * -0.02) !important
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child:last-child {
  border-radius: 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:nth-last-child(1) {
  border-radius: 0 0 10px 10px;
}

.academical-information .academic-admin-exp .order-timeline__group-item:first-child {
  border-radius: 10px 10px 0 0;
}

.academical-information .academic-admin-exp .order-timeline__group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 1.4rem;
  background-color: #fff;
}

.academical-information .academic-admin-exp .desc-wrapper .title {
  font-weight: bold;
  display: block;
  color: #445e75;
}

.academical-information .academic-admin-exp .desc-wrapper .title a {
  text-decoration: underline;
  color: #445e75;
}

.academical-information .academic-admin-exp .desc-wrapper .unit {
  display: block;
}

.academical-information .academic-admin-exp .order-timeline__date {
  font-weight: 700;
  line-height: 1.6em;
  min-width: 7.0667rem;
  color: #333E4C;
  align-items: center
}

.academical-information .academic-admin-exp .academical-information .order-history .card__container {
  background: #d9dbdd;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
}

.academical-information .academic-admin-exp .card__container {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 10px 2.6667rem;
}

.academical-information .academic-admin-exp .order-timeline__left {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 1.3333rem;
  white-space: break-spaces;
}

.academical-information .academic-admin-exp .order-timeline__left {
  padding: 5px;
  width: 130px;
  flex-wrap: wrap;
}

.academical-information .academic-admin-exp .desc-wrapper .title {
  font-weight: bold;
  display: block;
}

.academical-information .academic-admin-exp .tab-pane {
  max-height: 500px;
  overflow-y: auto;
}

ul.timeline {
  margin-bottom: 10px;
  border-bottom: 0;
}

ul.timeline .nav-item {
  background-color: #d9dbdd !important;
  border-radius: 0px !important;
  height: 100%;
  display: table-cell;
  float: none;
}

@media (max-width: 778px) {
  ul.timeline .nav-item {
    display: block;
  }
}

ul.timeline .nav-item button {
  border-radius: 0px !important;
  /* white-space: break-spaces; */
  height: 100%;
  display: flex;
  flex: 1;
  width: 100%;
  justify-content: center;
}

.timeline {
  display: inline-flex;
  width: max-content;
  background: #d9dbdd;
  padding: 5px;
}

@media (max-width: 778px) {
  .timeline {
    display: table;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    gap: 10px;
  }
}

.timeline.articles {
  display: table;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  gap: 10px;
}

button:focus {
  outline: transparent !important;
}


.fancybox-content{
	height: 85vh !important;
}
table {
	width: 100% !important;
}

#accordionSidebar .scrollbar-b {
  overflow-y: auto;
  padding: 1rem 0;
  background: url( https://360.ilet.com.tr/assets/ytu-original-bg.png) !important;
  background-repeat: repeat;
  background-size: 1000px !important;
  background-image: linear-gradient(to bottom, rgba(255, 114, 118, 0.52), rgba(0, 25, 74, 0.73)),
  url('https://360.ilet.com.tr/assets/ytu-original-bg.png') !important;
}

#accordionSidebar .logo {
  filter: drop-shadow(2px 4px 6px black);
}

#accordionSidebar .logo,
#accordionSidebar .nav-item .sidebar-icon {
  filter: invert(85%) sepia(100%) saturate(0%) hue-rotate(349deg) brightness(112%) contrast(100%) !important;
}


#accordionSidebar .sidebar-divider{
  border: 0 !important;
}

#accordionSidebar .nav-item .nav-link p {
  color: white !important;
  font-weight: 500;
}

#accordionSidebar .nav-item {
  border-bottom: 1px solid rgba(233,233,233,0.2) !important;
}

#accordionSidebar .nav-item p:hover {
  text-shadow: 1px 4px 4px black;
}

.table:has(input) {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.42), rgba(255, 255, 255, 0.72)),url(https://360.ilet.com.tr/assets/original-bg-w.png) !important;
}